html,body,div,h1,h2,h3,h4,h5,ul,li,p{margin:0;padding:0;font-family:"微软雅黑";line-height: 24px;}
div,p,ul,li{display:block;}
li{list-style:normal;}
table{border-collapse:collapse;}
a{text-decoration:none;}
img{border:none;}
input,select,textarea{font-family:"微软雅黑";}
.pos_r{position:relative;}
.pos_a{position:absolute;}

.fl_l{float:left;display:inline-block;}
.fl_r{float:right;}
.clear{clear:both;height:0;}

.ta_l{text-align:left;}
.ta_r{text-align:right;}
.ta_c{text-align:center;}

.c_blue{color: #2a89ff;}

.head{position:relative;background: #fff;box-shadow: 0 0 5px #999;padding: 10px 0;}
.head span{display: inline-block;}

.info_btn,.watch_btn{display: inline-block;right:20px;z-index: 10;background: #fff;width: 60px;height: 60px;text-align: center;border-radius: 4px;box-shadow: 0 0 5px #666;color: #000;}
.info_btn{top:20px ;}
.watch_btn{top:100px ;}
.info_btn img,.watch_btn img{margin-top: 7px;}


.fix{background:#f0f0f0;padding:15px 20px;}
.fix a{margin-left:10px;}
.move_box h4{font-size: 14px;background: #ebebeb;padding-left: 10px;}
.move_box h4 a{font-size: 16px;color: #000;margin-right: 10px;cursor: pointer;}
.move_box table{font-size:12px;width:856px;}
.move_box table input{width:90px;padding:0 5px;line-height:18px;border:1px solid #d6d6d6;}
.move_box table tr{height:30px;}
.move_box table span{display:inline-block;width:66px;margin-left:22px;}
.move_box table input.w_316{width:302px;}
.ml_20{margin-left:20px;}
.bg_box{background:#f0f0f0;padding:8px 0;border:1px solid #d6d6d6;margin:0 20px;}

.head_pic img{border-radius:50px;width:49px;height:49px;border:2px solid #e98610;vertical-align:middle;margin-right:10px;}
.info_show{width:313px;margin: 0 auto;background:#fff;display: none;}
.info_show table{width:248px;font-size:14px;}
.info_show th{font-weight:normal;width:60px;vertical-align:top;}
.info_show .ul1 li{padding-bottom:20px;}
.info_show p{line-height:24px;height:24px;}
.c_blue{color:#1b92d7;}
.ul2{overflow: hidden;padding: 0 10px;}
.ul2 a{display:inline-block;width:48px;height:48px;float:left;margin:5px;background:#000;}
.ul1 li{background:url(images/pro1.png) left top no-repeat;padding-left: 25px;}
.ul1{padding: 10px;}

/*---监装管理---*/
.p_0_15{padding: 0 15px;}
.watch_mas{width: 313px;margin: 0 auto;background:#fff;display: none;}
.watch_mas p{padding: 0 15px;font-size: 14px;}

.map_pic{position: absolute;width: 100%;top:70px;z-index: 15}

.mask{min-width: 100%;min-height: 100%;background: rgba(0,0,0,0.6);position: absolute;left: 0;top:0;z-index: 11;display: none;}
.big_pic{position: absolute;z-index: 20;top:20%;width: 50%;left: 25%;}
.big_pic img{width: 100%;}
.big_pic a{font-size: 30px;color: #000; position: relative;top: 30px;right: 10px;cursor: pointer;}

.key_box{background: #fff;width: 313px;margin: 0 auto;padding-bottom: 20px;box-shadow: 0 0 5px #999;z-index:20;}
.key_box h2{text-align: center;font-size: 20px;font-weight: normal;line-height: 50px;}
.write_box{width: 69%;padding: 0 5%;margin: 0 10%;border-radius: 4px;background: #f7f7f7;border: 1px solid #bdbdbd;line-height: 35px;margin: 10px 0;}
.true_btn{display: block;margin:0 20%;border-radius: 4px;color: #fff;background: #3ba1f5;line-height: 40px;}

@media screen and (min-width: 1300px){
	.head span{width:20%;padding-left: 5%;}
	.big_pic{position: absolute;z-index: 20;top:10%;width: 20%;left: 40%;}
}
@media screen and (min-width: 1000px) and (max-width: 1300px){
	.head span{width:20%;padding-left: 5%;}
	.big_pic{position: absolute;z-index: 20;top:10%;width: 30%;left: 35%;}
}
@media screen and (min-width: 500px) and (max-width: 1000px){
	.head span{width:20%;padding-left: 5%;}
	.big_pic{position: absolute;z-index: 20;top:5%;width: 50%;left: 25%;}
}
@media screen and (min-width: 250px) and (max-width: 500px){
	.head span{width:20%;padding-left: 5%;}
	.big_pic{position: absolute;z-index: 20;top:10%;width: 70%;left: 15%;}
}

@media screen and (max-width: 999px){
	.head span{width:47%;padding-left: 3%;font-size: 14px}
}
@media screen and (max-width: 350px){
	.head span{width:47%;padding-left: 3%;font-size: 12px}
}

